Skip to main content
GET
/
v1
/
webhooks
/
deliveries
List webhook deliveries
curl --request GET \
  --url https://api.whatsapp-use.com/v1/webhooks/deliveries \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "endpoint_id": "<string>",
      "event_id": "<string>",
      "event_type": "<string>",
      "status": "<string>",
      "status_code": 123,
      "error": "<string>",
      "attempts": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "delivered_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
Required range: x >= 1

Response

200 - application/json

Webhook deliveries.

items
object[]